
/* Général */
body {
	padding:10px 10px;
	font-family: Georgia, "Bitstream Vera Serif", Norasi, serif;
	font-size: 0.9em;
	color: #F0E39E;
	background: #2C2F10;
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}


strong {
	color: #A1B55D;
}

code{
	font-size: 1.2em;
}

/* Liens */
a {
	color: #FF6533;
	text-decoration: none;
}
a:hover, a:focus {
	color: #FF6533;
	text-decoration: underline;
}

a img {
	border: none;
}

.menu ul a{
	display: block;
	padding: 6px 6px 6px 10px;
	line-height: 1.5;
	font-size: 1.1em;
	text-decoration: none;
	color: #FF6533;
}

.menu ul a:hover {
	background: #A1B55D;
	color:#181A12;
	font-weight:bolder;
}

#contenu a:hover {
	text-decoration: underline;
}

#pied a:hover{
	text-decoration: underline;
}

/* Titres */

h1, h2, h3 {
	font-style: italic;
	font-weight: normal;
}

h1 {
	font-size: 3em;
}

h2 {font-size: 1.6em;padding-bottom:10px;}
h3 {font-size: 1.4em;font-weight:bold; color:#F0E39E;background: #A1B55D; padding:5px;}	
h4{
	font-size: 1.4em;
	font-weight:bold;
	padding:5px; 
	color:#FF6533;
	background-color: #181A12;
	margin-left: 30%; 
	margin-right: 30%; 
	text-align:center;
}


h5 {font-size: 1em;padding-bottom:0px; color:#F0E39E; margin:0px;}

/* Listes */
ul, ol {
	margin: .75em 0 .75em 24px;
	padding: 0;
	text-align: justify;
}

ol ol {
	list-style-type: lower-alpha;
}



ul{
	list-style-type: square; 
}

li {
	margin-left: 1em;
	padding: 0;
}

.niveau1 li{
	margin-left: 3em;
	font-style: italic;
	list-style:url("../images/puce1.gif");	
}

.niveau2 li{
	list-style:url("../images/puce2.gif");	
	margin: .5em 3em 15px;
}

#contenu li{
	margin-bottom:10px;
}

ol.biblio{
	margin-left: 3em;
	list-style-type: decimal;
}

/* Paragraphes */
p {
	margin: .75em 0;
	text-align:justify;
}
li p {
	margin: .5em  0;
}

p.caption {
	font-size:80%; 
	text-align: center; 
	margin:0px; 
	padding:0px;
	}



/* En-tête */
#entete {
	padding: 20px 0;
}

#entete h1 {
	margin: 0;
}
#entete h1 img {
	float: left;
	margin: 7px 20px 10px 0;
}
#entete .sous-titre {
 	font-family: Georgia, "Bitstream Vera Serif", Norasi, serif;
 	font-style: italic;
	margin: 4px 0 15px 0;
	font-size: 1.5em;
}


/* Navigation */
#navigation {
	background: #181A12;
	margin: 0;
	position: relative;
	width: 245px;
	float: left;

}

.navigation_top div {
   background: url(../images/roundedcornr_black_tl.png) no-repeat top left;
}
.navigation_top {
   background: url(../images/roundedcornr_black_tr.png) no-repeat top right;
}
.navigation_bottom div {
   background: url(../images/roundedcornr_black_bl.png) no-repeat bottom left;
}
.navigation_bottom {
   background: url(../images/roundedcornr_black_br.png) no-repeat bottom right;
}

.navigation_top div, .navigation_top, 
.navigation_bottom div, .navigation_bottom {
   width: 100%;
   height: 13px;
   font-size: 1px;
}

#navigation  h2{
	margin:0;
}

	
/* Menu */

.menu{
	padding: 15px;
}

.menu ul{
	list-style: none;
	margin:0;
}


/* Contenu principal */
#contenu_box {
	background: #cbd888;
	width:840px;
	margin-left: 265px;
	margin-bottom: 20px;
}

.contenu_top div {
   background: url(../images/roundedcornr_tl.png) no-repeat top left;
}
.contenu_top {
   background: url(../images/roundedcornr_tr.png) no-repeat top right;
}
.contenu_bottom div {
   background: url(../images/roundedcornr_bl.png) no-repeat bottom left;
}
.contenu_bottom {
   background: url(../images/roundedcornr_br.png) no-repeat bottom right;
}

.contenu_top div, .contenu_top, 
.contenu_bottom div, .contenu_bottom {
   width: 100%;
   height: 13px;
   font-size: 1px;
}

#contenu {
	color: #363B29;
	padding: 15px;
}


#contenu h1{
	margin:0;
}

#contenu strong {
	color: #181A12;
}

#contenu p, #contenu li {
	line-height: 1.25;
}

.sujets{
	list-style: none;
	display:block;
	text-align:justify;
}

.sujets a{
	font-weight: bolder;
}

/*Encadrements des images*/

.phc {
	float:none;
	margin-left: auto;
	margin-right: auto;
	border:2px dotted #2C2F10;
	background-color: #F0E39E;
	margin-top: 10px;
	margin-bottom:15px;  
	padding:4px;
	}

.phr {
	float:right; 
	border:2px dotted #2C2F10;
	background-color: #F0E39E;
	margin-top: 10px;
	margin-bottom:15px;  
	margin-left: 12px;
	padding:4px;
	}

.phl {
	float:left;
	border:2px dotted #2C2F10;
	background-color:#F0E39E;
	margin-top: 10px;
	margin-right:12px;
	margin-bottom:15px;
	padding:4px;
	}


/* Bas de page*/
#pied_box {
	background:#181A12;
	width:840px;
	margin-left: 265px;
	margin-bottom: 0px;
	color:#FF6533;
}

#pied{
	padding: 0 15px 0 15px;
	height:40px;
}

.col1, .col2, .col3 {
	float:left;
	width:33%;
	margin:0;
}

.col1{
	text-align:left;	
}

.col2{
	text-align:center;
}

.col3{
	text-align:right;	
	
}

/*Classes spéciales*/

.auteur {font-variant: small-caps;}

div.exo{
	font-style:italic;
	margin-left: 5%;
	margin-right: 5%;
}

div.question{
	font-size: 1.4em;
	font-weight:bold;
	padding:5px; 
	color:#363B29;
	border-top:solid 2px #363B29;
	border-bottom: solid 2px #363B29;
	margin-left: 30%; 
	margin-right: 30%; 
	text-align:center;
	margin-top: 10px;
	margin-bottom: 10px;
	
}

.pointsclef {
   border:2px dotted #FF6533;
   background-color: #F0E39E;
   padding-left: 20px;
   padding-right: 20px;
}
